BOGOMIPS(1)

NAME
bogomips - BogoMIPs Benchmark Program

SYNOPSIS
bogomips

DESCRIPTION
Bogomips is a standalone version of the benchmark program run by the Linux kernel at boot time.

COMMAND-LINE OPTIONS
No options are currently supported.

EXAMPLES

bogomips

PORTABILITY
Bogomips should compile on any ANSI C conforming system.

BUGS/LIMITATIONS

The "Bogo" in BogoMIPs stands for bogus. See the BOGOMips Mini-HOWTO document for more information on interpreting the results of the program. See also the "New Hacker's Dictionary" (sometimes known as the "Jargon File") for a definition of bogosity and bogon particle physics.

AUTHOR
Bogomips was written by Jeff Tranter (Jeff_Tranter@Mitel.COM) based on code from the Linux kernel, by Linus Torvalds. Additional changes suggested by Thomas McWilliams and Paul Healy.